Subject: bug#66335: 29.1.50; Additional known keywords for finder

From: Stefan Kangas <[email-masked]>
Date: Wed, 4 Oct 2023 20:33:10 +0000

Daniel Mendler <[email-masked]> writes:

> A patch to finder.el or to *all* packages? My proposal aims to add a few
> keywords to finder.el, which seem to be used already, also across
> ELPA/MELPA.

If we add new keywords, we should at the very least also add them to the
relevant built-in packages, I think.  It shouldn't be too many for the
above keywords, I expect?

> Besides that, the finder keyword list is not regenerated when installing
> packages. This could be improved by calling `finder-compile-keywords',
> taking the `finder-keywords-hash' and dumping it to some file which is
> loaded by the init.el.

Please file a separate feature request for this.